Windows XP Professional x64 Edition with SP2 - OEM (English)

Discussion in 'Windows XP / Older OS' started by tomay3000, Apr 4, 2012.

  1. tomay3000

    tomay3000 MDL Member

    Apr 16, 2010
    124
    3
    10
    #1 tomay3000, Apr 4, 2012
    Last edited by a moderator: Apr 20, 2017
    Hello,

    I have two x64 editions of windows XP:

    1 - Windows XP Professional x64 Edition with SP2 - VL (English)
    File Name: en_win_xp_pro_x64_with_sp2_vl_x13-41611.iso
    Languages: English
    SHA1: cd9479e1dbad7f26b8bdcf97e4aa71cbb8de932b



    2 - Windows XP Professional x64 Edition (English)
    File Name: en_windows_xp_professional_x64.iso
    Languages: English
    SHA1: 8e914f652dff0aa8fd16f41b583817c7e107bba5


    NB: Microsoft has not released Windows XP Professional x64 Edition with SP2 (English)

    Is it possible to replace these files:
    Code:
    AMD64\DPCDLL.DL_
    AMD64\PIDGEN.DLL
    AMD64\SETUPP.INI
    from Windows XP Professional x64 Edition (English) to Windows XP Professional x64 Edition with SP2 - VL (English) to create an OEM version of windows XP x64 ?

    NB: Version of Windows XP Professional x64 Edition (English) is: 5.2.3790.1830
    & Version of Windows XP Professional x64 Edition with SP2 - VL (English) is: 5.2.3790.3959

    Help me please :worthy:
     
  2. sebus

    sebus MDL Guru

    Jul 23, 2008
    5,833
    1,748
    180
  3. tomay3000

    tomay3000 MDL Member

    Apr 16, 2010
    124
    3
    10
    I haven't talked about delta at all. :confused:
     
  4. sebus

    sebus MDL Guru

    Jul 23, 2008
    5,833
    1,748
    180
    You know what, you are just a lazy git that does not want to do any searching yourself

    And when you have ALL the info presented on a silver plate, you are so arrogant that you even do not bother to click a link & learn anything

    Expect NO help from me ever again (I would have deleted the post above, but it might come useful to somebody else), you are on my Ignore list now!

    sebus
     
  5. tomay3000

    tomay3000 MDL Member

    Apr 16, 2010
    124
    3
    10
    You don't understand me at all.
    I am not lazy & I have taken a look at both links, but what I meant in my question concerns the different DLL versions which are: 5.2.3790.1830 & 5.2.3790.3959, & if it is possible to replace newer DLLs with older ones.